.RadTabStrip_CPS_BLUE17 {
  font-size: 14px;
  font-family: Tahoma, "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 16px; }
  .RadTabStrip_CPS_BLUE17 .rtsLink {
    padding: 10px 15px;
    color: #337ab7; }
  .RadTabStrip_CPS_BLUE17 .rtsOut,
  .RadTabStrip_CPS_BLUE17 .rtsIn {
    padding: 0; }
  .RadTabStrip_CPS_BLUE17 .rtsTxt {
    padding: 0; }
  .RadTabStrip_CPS_BLUE17 .rtsLink:hover {
    color: #23527c; }
  .RadTabStrip_CPS_BLUE17 .rtsSelected,
  .RadTabStrip_CPS_BLUE17 .rtsSelected:hover {
    color: #333333; }
  .RadTabStrip_CPS_BLUE17 .rtsDisabled,
  .RadTabStrip_CPS_BLUE17 .rtsDisabled:hover {
    border-color: transparent;
    color: #777777;
    background-color: transparent; }
  .RadTabStrip_CPS_BLUE17 .rtsLevel1 .rtsUL {
    border: 0 solid #dddddd;
    overflow: visible; }
  .RadTabStrip_CPS_BLUE17 .rtsLevel1 .rtsLink {
    border: 1px solid transparent; }
  .RadTabStrip_CPS_BLUE17 .rtsLevel1 .rtsLink:hover {
    /*border-color: #eeeeee;
    background-color: #eeeeee;*/ }
  .RadTabStrip_CPS_BLUE17 .rtsLevel1 .rtsSelected,
  .RadTabStrip_CPS_BLUE17 .rtsLevel1 .rtsSelected:hover {
    border-color: #dddddd;
    background-color: #ffffff; }
  .RadTabStrip_CPS_BLUE17 .rtsLevel1 .rtsDisabled,
  .RadTabStrip_CPS_BLUE17 .rtsLevel1 .rtsDisabled:hover {
    border-color: transparent;
    background-color: transparent; }
  .RadTabStrip_CPS_BLUE17 .rtsNextArrow,
  .RadTabStrip_CPS_BLUE17 .rtsPrevArrow,
  .RadTabStrip_CPS_BLUE17 .rtsPrevArrowDisabled,
  .RadTabStrip_CPS_BLUE17 .rtsNextArrowDisabled {
    width: 32px;
    height: 32px;
    border: 1px solid #cccccc;
    /*border-radius: 5px;*/
    background-image: url('Common/radActionsSprite.png');
    background-color: #ffffff; }
  .RadTabStrip_CPS_BLUE17 .rtsNextArrow:hover,
  .RadTabStrip_CPS_BLUE17 .rtsPrevArrow:hover {
    border-color: #adadad;
    background-color: #e6e6e6; }
  .RadTabStrip_CPS_BLUE17 .rtsNextArrowDisabled,
  .RadTabStrip_CPS_BLUE17 .rtsPrevArrowDisabled {
    filter: alpha(opacity=80);
    opacity: .8; }

.RadTabStripTop_CPS_BLUE17 .rtsLI + .rtsLI {
  padding-left: 2px; }

.RadTabStripTop_CPS_BLUE17 .rtsLevel1 .rtsUL {
  border-bottom-width: 1px; }

.RadTabStripTop_CPS_BLUE17 .rtsLevel1 .rtsLI {
  margin-bottom: -1px; }

.RadTabStripTop_CPS_BLUE17 .rtsLevel1 .rtsLink {
  /*border-radius: 5px 5px 0 0;*/ }

.RadTabStripTop_CPS_BLUE17 .rtsLevel1 .rtsLink:hover {
  border-bottom-color: #dddddd; }

.RadTabStripTop_CPS_BLUE17 .rtsLevel1 .rtsSelected,
.RadTabStripTop_CPS_BLUE17 .rtsLevel1 .rtsSelected:hover {
  border-bottom-color: #ffffff; }

.RadTabStripTop_CPS_BLUE17 .rtsNextArrow,
.RadTabStripTop_CPS_BLUE17 .rtsNextArrow:hover,
.RadTabStripTop_CPS_BLUE17 .rtsNextArrowDisabled,
.RadTabStripTop_CPS_BLUE17 .rtsNextArrowDisabled:hover {
  background-position: -9px -159px; }

.RadTabStripTop_CPS_BLUE17 .rtsPrevArrow,
.RadTabStripTop_CPS_BLUE17 .rtsPrevArrow:hover,
.RadTabStripTop_CPS_BLUE17 .rtsPrevArrowDisabled,
.RadTabStripTop_CPS_BLUE17 .rtsPrevArrowDisabled:hover {
  background-position: -9px -109px; }

.RadTabStripBottom_CPS_BLUE17 .rtsLI + .rtsLI {
  padding-left: 2px; }

.RadTabStripBottom_CPS_BLUE17 .rtsLevel1 .rtsUL {
  border-top-width: 1px; }

.RadTabStripBottom_CPS_BLUE17 .rtsLevel1 .rtsLI {
  margin-top: -1px; }

.RadTabStripBottom_CPS_BLUE17 .rtsLevel1 .rtsLink {
  /*border-radius: 0 0 5px 5px;*/ }

.RadTabStripBottom_CPS_BLUE17 .rtsLevel1 .rtsLink:hover {
  border-top-color: #dddddd; }

.RadTabStripBottom_CPS_BLUE17 .rtsLevel1 .rtsSelected,
.RadTabStripBottom_CPS_BLUE17 .rtsLevel1 .rtsSelected:hover {
  border-top-color: #ffffff; }

.RadTabStripBottom_CPS_BLUE17 .rtsNextArrow,
.RadTabStripBottom_CPS_BLUE17 .rtsNextArrow:hover,
.RadTabStripBottom_CPS_BLUE17 .rtsNextArrowDisabled,
.RadTabStripBottom_CPS_BLUE17 .rtsNextArrowDisabled:hover {
  background-position: -9px -159px; }

.RadTabStripBottom_CPS_BLUE17 .rtsPrevArrow,
.RadTabStripBottom_CPS_BLUE17 .rtsPrevArrow:hover,
.RadTabStripBottom_CPS_BLUE17 .rtsPrevArrowDisabled,
.RadTabStripBottom_CPS_BLUE17 .rtsPrevArrowDisabled:hover {
  background-position: -9px -109px; }

.RadTabStripLeft_CPS_BLUE17 .rtsLI + .rtsLI {
  padding-top: 2px; }

.RadTabStripLeft_CPS_BLUE17 .rtsLevel1 .rtsUL {
  border-right-width: 1px; }

.RadTabStripLeft_CPS_BLUE17 .rtsLevel1 .rtsLI {
  margin-right: -1px; }

.RadTabStripLeft_CPS_BLUE17 .rtsLevel1 .rtsLink {
  /*border-radius: 5px 0 0 5px;*/ }

.RadTabStripLeft_CPS_BLUE17 .rtsLevel1 .rtsLink:hover {
  border-right-color: #dddddd; }

.RadTabStripLeft_CPS_BLUE17 .rtsLevel1 .rtsSelected,
.RadTabStripLeft_CPS_BLUE17 .rtsLevel1 .rtsSelected:hover {
  border-right-color: #ffffff; }

.RadTabStripLeft_CPS_BLUE17 .rtsNextArrow,
.RadTabStripLeft_CPS_BLUE17 .rtsNextArrow:hover,
.RadTabStripLeft_CPS_BLUE17 .rtsNextArrowDisabled,
.RadTabStripLeft_CPS_BLUE17 .rtsNextArrowDisabled:hover {
  background-position: -9px -59px; }

.RadTabStripLeft_CPS_BLUE17 .rtsPrevArrow,
.RadTabStripLeft_CPS_BLUE17 .rtsPrevArrow:hover,
.RadTabStripLeft_CPS_BLUE17 .rtsPrevArrowDisabled,
.RadTabStripLeft_CPS_BLUE17 .rtsPrevArrowDisabled:hover {
  background-position: -9px -9px; }

.RadTabStripRight_CPS_BLUE17 .rtsLI + .rtsLI {
  padding-top: 2px; }

.RadTabStripRight_CPS_BLUE17 .rtsLevel1 .rtsUL {
  border-left-width: 1px; }

.RadTabStripRight_CPS_BLUE17 .rtsLevel1 .rtsLI {
  margin-left: -1px; }

.RadTabStripRight_CPS_BLUE17 .rtsLevel1 .rtsLink {
  /*border-radius: 0 5px 5px 0;*/ }

.RadTabStripRight_CPS_BLUE17 .rtsLevel1 .rtsLink:hover {
  /*border-left-color: #dddddd;*/ }

.RadTabStripRight_CPS_BLUE17 .rtsLevel1 .rtsSelected,
.RadTabStripRight_CPS_BLUE17 .rtsLevel1 .rtsSelected:hover {
  border-left-color: #ffffff; }

.RadTabStripRight_CPS_BLUE17 .rtsNextArrow,
.RadTabStripRight_CPS_BLUE17 .rtsNextArrow:hover,
.RadTabStripRight_CPS_BLUE17 .rtsNextArrowDisabled,
.RadTabStripRight_CPS_BLUE17 .rtsNextArrowDisabled:hover {
  background-position: -9px -59px; }

.RadTabStripRight_CPS_BLUE17 .rtsPrevArrow,
.RadTabStripRight_CPS_BLUE17 .rtsPrevArrow:hover,
.RadTabStripRight_CPS_BLUE17 .rtsPrevArrowDisabled,
.RadTabStripRight_CPS_BLUE17 .rtsPrevArrowDisabled:hover {
  background-position: -9px -9px; }

/****** CUSTOM ******/
.RadTabStrip_CPS_BLUE17 .rtsLI 
{
    padding-left: 0 !important;
}

.RadTabStrip_CPS_BLUE17 .rtsLink 
{
    border: 1px #dddddd solid !important;
}

.RadTabStrip_CPS_BLUE17 .rtsLevel1 .rtsSelected, .RadTabStrip_CPS_BLUE17 .rtsLevel1 .rtsSelected:hover {
    border-color: #003b55;
    background-color: #003b55;
    border: 1px #003b55 solid;
}
.RadTabStrip_CPS_BLUE17 .rtsSelected, .RadTabStrip_CPS_BLUE17 .rtsSelected:hover {
    color: #FFFFFF;
    border: 1px #003b55 solid;
}
.RadTabStrip_CPS_BLUE17 .rtsLink {
    color: #003b55;
}

.RadTabStrip_CPS_BLUE17 .rtsSelected, .RadTabStrip_CPS_BLUE17 .rtsSelected:hover {
    color: #ffffff;
}
.RadTabStrip_CPS_BLUE17 .rtsDisabled, .RadTabStrip_CPS_BLUE17 .rtsDisabled:hover {
    color: #777777;
}

